@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.WjUB1H:before {
  content: "\e000";
}
.bdEJ56ZL7:before {
  content: "\e001";
}
.SprnLy:before {
  content: "\e002";
}
.gjXMLHar:before {
  content: "\e003";
}
.GijRekple:before {
  content: "\e004";
}
.WPtAOK8gYA:before {
  content: "\e005";
}
.WAsOdfvv:before {
  content: "\e006";
}
.K4om3OUf:before {
  content: "\e007";
}
.lDSeLcI:before {
  content: "\e008";
}
.mzPv1drt:before {
  content: "\e009";
}
.dGS4ILfrx:before {
  content: "\e00a";
}
.bJGPW1:before {
  content: "\e00b";
}
.qi6OtY8Cupm:before {
  content: "\e00c";
}
.DCtFpnnpN:before {
  content: "\e00d";
}
.VqAXD5ijis:before {
  content: "\e00e";
}
.AXAIpnnMrYA:before {
  content: "\e00f";
}
.vG9aR8G:before {
  content: "\e010";
}
.Uyc7q1M:before {
  content: "\e011";
}
.Tc1KRF53k:before {
  content: "\e012";
}
.HMyRHjG0ukm:before {
  content: "\e013";
}
.QRMrCm0xL:before {
  content: "\e014";
}
.iZA80zrrlB5:before {
  content: "\e015";
}
.RoMjirQ2G:before {
  content: "\e016";
}
.OlkEsLz:before {
  content: "\e017";
}
.biFWyX8ee:before {
  content: "\e018";
}
.xA9h6FQF4:before {
  content: "\e019";
}
.a7jc2d:before {
  content: "\e01a";
}
.T9j5955D:before {
  content: "\e01b";
}
.Rqfw42buG:before {
  content: "\e01c";
}
.ythEv3:before {
  content: "\e01d";
}
.QABUn4feu3:before {
  content: "\e01e";
}
.McXJs5zA18c:before {
  content: "\e01f";
}
.WGhcbnd:before {
  content: "\e020";
}
.ChDCMxw7wz:before {
  content: "\e021";
}
.dPuOmstteW:before {
  content: "\e022";
}
.KoPgxm:before {
  content: "\e023";
}
.taNDictU:before {
  content: "\e024";
}
.gliyEtD:before {
  content: "\e025";
}
.vybhTpQ6Dj:before {
  content: "\e026";
}
.PpTIKN0F:before {
  content: "\e027";
}
.WnSyzr:before {
  content: "\e028";
}
.aCO1fafJY:before {
  content: "\e029";
}
.xLM6j0RTC4:before {
  content: "\e02a";
}
.Yl6zgZr:before {
  content: "\e02b";
}
.e6A7KbeEk:before {
  content: "\e02c";
}
.AchQOYUEB:before {
  content: "\e02d";
}
.OBZUw5GR:before {
  content: "\e02e";
}
.Yi3nhX:before {
  content: "\e02f";
}
.F7O3fVbRH:before {
  content: "\e030";
}
.eVoc5jfGh:before {
  content: "\e031";
}
.LSSX3cQ:before {
  content: "\e032";
}
.yJoOEl:before {
  content: "\e033";
}
.TyDJ84H:before {
  content: "\e034";
}
.DXnNjKm0:before {
  content: "\e035";
}
.ZNBUXSTd38d:before {
  content: "\e036";
}
.J8fCSVafRy:before {
  content: "\e037";
}
.PZYyvlTk:before {
  content: "\e038";
}
.JAzDIHyZ9:before {
  content: "\e039";
}
.igQidl6TrJ:before {
  content: "\e03a";
}
.szvhPaAS:before {
  content: "\e03b";
}
.SGnvQlJ7d:before {
  content: "\e03c";
}
.rCYijnB:before {
  content: "\e03d";
}
.ZP45ORf8jXi:before {
  content: "\e03e";
}
.f4AZkvzCp:before {
  content: "\e03f";
}
.nxdTRAM0IKl:before {
  content: "\e040";
}
.vsPhM5:before {
  content: "\e041";
}
.yTtPc5f:before {
  content: "\e042";
}
.kk3DkGrQ:before {
  content: "\e043";
}
.zqo4cw:before {
  content: "\e044";
}
.jwwZ4GFh:before {
  content: "\e045";
}
.YpeJgdizTWb:before {
  content: "\e046";
}
.aJ8B18:before {
  content: "\e047";
}
.ZatfVHUq0es:before {
  content: "\e048";
}
.hAwSluaZk:before {
  content: "\e049";
}
.ax0CpKK27J:before {
  content: "\e04a";
}
.HanOsR5:before {
  content: "\e04b";
}
.oSsrQx:before {
  content: "\e04c";
}
.PBZR1WKSEM:before {
  content: "\e04d";
}
.cy4sEz5:before {
  content: "\e04e";
}
.guJeiyoBSH:before {
  content: "\e04f";
}
.MbKNtqH:before {
  content: "\e050";
}
.LYqxZFtE:before {
  content: "\e051";
}
.T6CAUBBTHh:before {
  content: "\e052";
}
.YyEP7Rd:before {
  content: "\e053";
}
.GGSAcfAdw:before {
  content: "\e054";
}
.AQcdDfo:before {
  content: "\e055";
}
.a7QqEpkIGR:before {
  content: "\e056";
}
.BrQaBN9Pxu2:before {
  content: "\e057";
}
.ulbAEreft:before {
  content: "\e058";
}
.m0e24Vf:before {
  content: "\e059";
}
.HU30KjDWt7f:before {
  content: "\e05a";
}
.YDbdb8uFd7:before {
  content: "\e05b";
}
.NVXSqWHpPSq:before {
  content: "\e05c";
}
.k4JC7N:before {
  content: "\e05d";
}
.WoeEwXc:before {
  content: "\e05e";
}
.dDEAclAes:before {
  content: "\e05f";
}
.oqvAsEh:before {
  content: "\e060";
}
.uWDmmMY:before {
  content: "\e061";
}
.TKbp7xfIzeY:before {
  content: "\e062";
}
.Z64G8gXRo:before {
  content: "\e063";
}
.UIy1xx:before {
  content: "\e064";
}
.oCCh3y8:before {
  content: "\e065";
}
.tUuiob8q:before {
  content: "\e066";
}
.UdcJYe:before {
  content: "\e067";
}
.RpCfF09o:before {
  content: "\e068";
}
.eXJ2np:before {
  content: "\e069";
}
.sfDFvbo:before {
  content: "\e06a";
}
.zV03OkghWq:before {
  content: "\e06b";
}
.S3blRG:before {
  content: "\e06c";
}
.xEFwUwe:before {
  content: "\e06d";
}
.y4VHff:before {
  content: "\e06e";
}
.aD32y3sGTKp:before {
  content: "\e06f";
}
.ia4mkmd:before {
  content: "\e070";
}
.M1N8Qbl3M:before {
  content: "\e071";
}
.Xbgt4gcysnP:before {
  content: "\e072";
}
.n4jELKvf:before {
  content: "\e073";
}
.oscnvTiCArN:before {
  content: "\e074";
}
.KqIff1sZIeO:before {
  content: "\e075";
}
.tzubh91yf3:before {
  content: "\e076";
}
.FHwjsSDhsh:before {
  content: "\e077";
}
.TOALtfG:before {
  content: "\e078";
}
.EByM8pWx:before {
  content: "\e079";
}
.UmPvE8abqla:before {
  content: "\e07a";
}
.D3mWcQ:before {
  content: "\e07b";
}
.lo8O9aj:before {
  content: "\e07c";
}
.rIKmJLTzqJs:before {
  content: "\e07d";
}
.onIBsc7jP:before {
  content: "\e07e";
}
.Iiax2hxaPC:before {
  content: "\e07f";
}
.BzRv9Dtr:before {
  content: "\e080";
}
.rH5S5tmw:before {
  content: "\e081";
}
.TZ72io:before {
  content: "\e082";
}
.JglBu843L:before {
  content: "\e083";
}
.uY3tSj2c:before {
  content: "\e084";
}
.SSVreUFA:before {
  content: "\e085";
}
.cbixSC:before {
  content: "\e086";
}
.wFkVBERegV:before {
  content: "\e087";
}
.z4D4hDPK:before {
  content: "\e088";
}
.SJbRn8ug7d:before {
  content: "\e089";
}
.eulCfz0F:before {
  content: "\e08a";
}
.VpogdpyQm:before {
  content: "\e08b";
}
.QsLTNOEdHZV:before {
  content: "\e08c";
}
.vt3CNZqD:before {
  content: "\e08d";
}
.LG4nU6TEy:before {
  content: "\e08e";
}
.a1HgQ4QS1u:before {
  content: "\e08f";
}
.yPCym8syD:before {
  content: "\e090";
}
.H8UUcA:before {
  content: "\e091";
}
.e12Lys:before {
  content: "\e092";
}
.tgy1QFdkk:before {
  content: "\e093";
}
.Us4NnaPT:before {
  content: "\e094";
}
.RJEZq8:before {
  content: "\e095";
}
.eFNHJB:before {
  content: "\e096";
}
.yfp69aFW65:before {
  content: "\e097";
}
.ZnUMste3nHU:before {
  content: "\e098";
}
.AGdVmTp:before {
  content: "\e099";
}
.oeScVw8V:before {
  content: "\e09a";
}
.tSzpTR:before {
  content: "\e09b";
}
.bkxwArbBDSq:before {
  content: "\e09c";
}
.KcR2IbAXw:before {
  content: "\e09d";
}
.xrk6rJ8i:before {
  content: "\e09e";
}
.d9T6cT3P4:before {
  content: "\e09f";
}
.hDy88T:before {
  content: "\e0a0";
}
.HPilJkjcB:before {
  content: "\e0a1";
}
.wVYtbIj7:before {
  content: "\e0a2";
}
.b9CGUkl:before {
  content: "\e0a3";
}
.tByaqLBM6:before {
  content: "\e0a4";
}
.cdimIo:before {
  content: "\e0a5";
}
.ZDd9qdKGi:before {
  content: "\e0a6";
}
.qOB0LS1ASJr:before {
  content: "\e0a7";
}
.YrofjEszYb2:before {
  content: "\e0a8";
}
.AsEMaUYR6O:before {
  content: "\e0a9";
}
.hIJxwEu:before {
  content: "\e0aa";
}
.OHzDTk9W:before {
  content: "\e0ab";
}
.pKdWno:before {
  content: "\e901";
}
.kCJvYgkzA:before {
  content: "\e902";
}
.Tbo87WwmJ:before {
  content: "\e903";
}
.optjr1swSam:before {
  content: "\e904";
}
.e6qt1G1:before {
  content: "\e905";
}
.SOTfTKQ:before {
  content: "\e906";
}
.VYwDAsn:before {
  content: "\e907";
}
.TxYtg3Ix:before {
  content: "\e908";
}
.SnwbuhCuL:before {
  content: "\e909";
}
.lzkmlIEZIO:before {
  content: "\e90a";
}
.O3O5K2:before {
  content: "\e90b";
}
.QoGkPVy:before {
  content: "\e90c";
}
.lw6zyC6DKio:before {
  content: "\e90d";
}
.Nym9BRdG4S:before {
  content: "\e90e";
}
.LprWlTbG:before {
  content: "\e90f";
}
.PeTUsgY2:before {
  content: "\e910";
}
.eV8nekcle:before {
  content: "\e911";
}
.YHpUcTb:before {
  content: "\e912";
}
.kXsMGFp:before {
  content: "\e913";
}
.LIFs1tx5bI:before {
  content: "\e914";
}
.JHtPlw3ymw:before {
  content: "\e915";
}
.qOCHWSZknl:before {
  content: "\e916";
}
.HodbE0lhV:before {
  content: "\e917";
}
.GpAdmDM:before {
  content: "\e918";
}
.uMV8Q56:before {
  content: "\e919";
}
.usc9qYpv:before {
  content: "\e91a";
}
.eWxbsubec:before {
  content: "\e91b";
}
.vr5dkcb:before {
  content: "\e91c";
}
.SLd55h4:before {
  content: "\e91d";
}
.CxfACJBhIY:before {
  content: "\e91e";
}
.AMx8RscL:before {
  content: "\e91f";
}
.BRUDVYmpc:before {
  content: "\e920";
}
.H65Cu4eHnr:before {
  content: "\e921";
}
.m6ncRAIdTrc:before {
  content: "\e922";
}
.Wf8yTb:before {
  content: "\e923";
}
.fkdrWWBX2r:before {
  content: "\e924";
}
.qb0UqQspO:before {
  content: "\e925";
}
.LZtbliem:before {
  content: "\e926";
}
.QVe02ObRT:before {
  content: "\e927";
}
.E31VwQFijy:before {
  content: "\e928";
}
.SwmWhy:before {
  content: "\e929";
}
.aYY3A844:before {
  content: "\e92a";
}
.jSRuqe:before {
  content: "\e92b";
}
.dydd3z:before {
  content: "\e92c";
}
.MteVgW:before {
  content: "\e92d";
}
.t3ivZa8g:before {
  content: "\e92e";
}
.W2R93l4Rz:before {
  content: "\e92f";
}
.AeyHjE3uZ3c:before {
  content: "\e930";
}
.mZw0k0:before {
  content: "\e931";
}
.WJaLmxuWazc:before {
  content: "\e932";
}
.IcG9MiOec2:before {
  content: "\e933";
}
.y32AZei:before {
  content: "\e934";
}
.U0TWjBKQKSg:before {
  content: "\e935";
}
.Q6XEcPc4yy5:before {
  content: "\e936";
}
.hE398iul:before {
  content: "\e937";
}
.tPIymcESy:before {
  content: "\e938";
}
.gtUB6ukR:before {
  content: "\e939";
}
.taIGIc:before {
  content: "\e93a";
}
.OYTLFqYEqFa:before {
  content: "\e93b";
}
.tCdHBgydEXx:before {
  content: "\e93c";
}
.a4gaZo6F:before {
  content: "\e93d";
}
.XPoLvAk0gC:before {
  content: "\e93e";
}
.Sdb1Mf4bFK:before {
  content: "\e93f";
}
.vAxp89oMh:before {
  content: "\e940";
}
.nBteYo:before {
  content: "\e941";
}
.brmdgCQC4:before {
  content: "\e942";
}
.lhnXvRZfC:before {
  content: "\e943";
}
.m5eXD8f:before {
  content: "\e944";
}
.MICEMW:before {
  content: "\e945";
}
.b2HHDnp0z:before {
  content: "\e946";
}
.l63Ua5x:before {
  content: "\e947";
}
.Jfmpselrqfb:before {
  content: "\e948";
}
.kc6TIGHq4v6:before {
  content: "\e949";
}
.VD0oSg:before {
  content: "\e94a";
}
.nnQAlNlR0N:before {
  content: "\e94b";
}
.OYP20genzJ:before {
  content: "\e94c";
}
.em1qYUo:before {
  content: "\e94d";
}
.pdd1ldB7:before {
  content: "\e94e";
}
.SupAFttX:before {
  content: "\e94f";
}
.Uf7LFyH:before {
  content: "\e950";
}
.NIZFyv:before {
  content: "\e951";
}
.GzXhjz4:before {
  content: "\e952";
}
.MvBPwvqszNs:before {
  content: "\e953";
}
.k2caCy6cA:before {
  content: "\e954";
}
.Wmgx7y0rZ:before {
  content: "\e955";
}
.tVVSomC:before {
  content: "\e956";
}
.Z5kqTOp:before {
  content: "\e957";
}
.haw4Kxya:before {
  content: "\e958";
}
.j09HbG:before {
  content: "\e959";
}
.vSYozEoH0S:before {
  content: "\e95a";
}
.i01MQhBN3:before {
  content: "\e95b";
}
.j8f9UVHiX:before {
  content: "\e95c";
}
.LI3ug9ay:before {
  content: "\e95d";
}
.Jhao87uk4H:before {
  content: "\e95e";
}
.G4zv84I:before {
  content: "\e95f";
}
.vuVUa2:before {
  content: "\e960";
}
.PsvJ7hNOP:before {
  content: "\e961";
}
.vfSchtSlaGK:before {
  content: "\e962";
}
.Yqozb1r:before {
  content: "\e963";
}
.eZm7JH2:before {
  content: "\e964";
}
.Ghl4ChMPJRs:before {
  content: "\e965";
}
.O4pDIBTRpa:before {
  content: "\e966";
}
.L5RWfBJBWD:before {
  content: "\e967";
}
.C393cer5h47:before {
  content: "\e968";
}
.SnyYwB:before {
  content: "\e969";
}
.Wa5ttwele:before {
  content: "\e96a";
}
.fXBacp:before {
  content: "\e96b";
}
.IQrYjoZxY4j:before {
  content: "\e96c";
}
.P3rgQxaAT:before {
  content: "\e96d";
}
.BUZ16V:before {
  content: "\e96e";
}
.PpSUQn2FfG:before {
  content: "\e96f";
}
.u5k7ScsP:before {
  content: "\e970";
}
.x7qZvrTjf:before {
  content: "\e971";
}
.lsnuGTmO:before {
  content: "\e972";
}
.UQkxsocP2Sf:before {
  content: "\e973";
}
.UZUC1N:before {
  content: "\e974";
}
.Cw3Tm0:before {
  content: "\e975";
}
.ONuOk0lE:before {
  content: "\e976";
}
.dvzCUPT:before {
  content: "\e977";
}
.g7Iynf4:before {
  content: "\e978";
}
.H9TFN5AvC:before {
  content: "\e979";
}
.rOMHbygv:before {
  content: "\e97a";
}
.H9b9tv:before {
  content: "\e97b";
}
.l2a837raiL:before {
  content: "\e97c";
}
.veB9o2:before {
  content: "\e97d";
}
.fwWG08q:before {
  content: "\e97e";
}
.lagO8FsL:before {
  content: "\e97f";
}
